<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Manor Black</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Manor-Black-4/digital-comic/801602</Web>
  <Summary>From the creators of Harrow County and The Sixth Gun comes this gothic horror fantasy about a family of sorcerers in crisis. Tensions inside and out of the Black household come to a head as the young magician Ari contends with the attentions of sorcerers led by the malevolent Stranger and Roman Black's own children. ''A soapy, eerie new comic that delivers as many laughs as it does jolts—often at the same time.''-Patton Oswalt</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801602]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
